/* æµ‹è¯•æ˜¯å¦ä¸€è‡´ */
/* body{opacity: 0.8;}::-webkit-scrollbar{width: 0;}html{background: top left no-repeat url(../images/000.jpg) !important;} */
/* body{background: url(../images/lrbg.png) no-repeat top;} */
h3{font-size: 24px;line-height: 30px;color: #222222;text-align: center;padding: 0 130px;padding-top: 50px;}h3 i{font-style: normal;}
.explore{width: 184px;height: 50px;background: #94070a;font-size: 16px;line-height: 50px;color: #ffffff;text-align: center;display: block;margin: 0 auto;margin-top: 26px;position: relative;transition: all 0.3s;}
.explore:hover {color: #94070a;background: #fff;font-size: 22px;border: 1px solid #94070a;}
/* .explore::before, .explore::after {position: absolute;content: "";display: block;top: 0;left: 0;height: 100%;width: 100%;-webkit-transform-origin: center;-ms-transform-origin: center;transform-origin: center;} */
/* .explore::before {border-top: 1px solid #94070a;border-bottom: 1px solid #94070a;-webkit-transform: scale3d(0, 1, 1);transform: scale3d(0, 1, 1);} */
/* .explore::after {border-left: 1px solid #94070a;border-right: 1px solid #94070a;-webkit-transform: scale3d(1, 0, 1);transform: scale3d(1, 0, 1);} */
/* .explore:hover::before, .explore:hover::after {-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);-webkit-transition: -webkit-transform 0.5s;transition: transform 0.5s;} */

.list{margin-top: 30px;margin-left: -10px;margin-right: -10px;}
.list li{margin-bottom: 8px;transition: all 0.5s;width: calc(25% - 20px);height: 172px;box-shadow: 1px 1px 10px rgba(0,0,0,0.1);margin-left: 10px;margin-right: 10px;}
.list li:hover {transform: scale(1.02);}
.list li:hover span{-webkit-animation:icon-bounce 0.5s alternate;-moz-animation:icon-bounce 0.5s alternate;-ms-animation:icon-bounce 0.5s alternate;-o-animation:icon-bounce 0.5s alternate;animation:icon-bounce 0.5s alternate}
.list li a{display: block;padding-left: 20px;box-sizing: border-box;overflow: hidden;padding-top: 32px;padding-right: 30px;}
.list li a div:nth-child(1){float: left;width: 70px;}
.list li a div:nth-child(1) span{width: 70px;height: 70px;;display: block;transition: all 0.4s;}
.list li a div:nth-child(2){margin-left: 88px;margin-top: -15px;}
.list li a div:nth-child(2) b{font-size: 26px;line-height: 40px;color: #94070a;display: block;margin-top: 5px;max-height: 80px;overflow: hidden;}
.list li a div:nth-child(2) i{font-size: 16px;line-height: 22px;color: #222;display: block;font-style: normal;height: 88px;overflow: hidden;}
.list li:nth-child(1){background: url(../images/logo1.png) no-repeat;background-size: cover;}
.list li:nth-child(2){background: url(../images/logo2.png) no-repeat;background-size: cover;}
.list li:nth-child(3){background: url(../images/logo3.png) no-repeat;background-size: cover;}
.list li:nth-child(4){background: url(../images/logo4.png) no-repeat;background-size: cover;}
@keyframes icon-bounce{0%,100%{-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}25%{-moz-transform:rotate(15deg);-ms-transform:rotate(15deg);-webkit-transform:rotate(15deg);transform:rotate(15deg)}50%{-moz-transform:rotate(-15deg);-ms-transform:rotate(-15deg);-webkit-transform:rotate(-15deg);transform:rotate(-15deg)}75%{-moz-transform:rotate(5deg);-ms-transform:rotate(5deg);-webkit-transform:rotate(5deg);transform:rotate(5deg)}85%{-moz-transform:rotate(-5deg);-ms-transform:rotate(-5deg);-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}@-webkit-keyframes icon-bounce{0%,100%{-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}25%{-moz-transform:rotate(15deg);-ms-transform:rotate(15deg);-webkit-transform:rotate(15deg);transform:rotate(15deg)}50%{-moz-transform:rotate(-15deg);-ms-transform:rotate(-15deg);-webkit-transform:rotate(-15deg);transform:rotate(-15deg)}75%{-moz-transform:rotate(5deg);-ms-transform:rotate(5deg);-webkit-transform:rotate(5deg);transform:rotate(5deg)}85%{-moz-transform:rotate(-5deg);-ms-transform:rotate(-5deg);-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}@-moz-keyframes icon-bounce{0%,100%{-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}25%{-moz-transform:rotate(15deg);-ms-transform:rotate(15deg);-webkit-transform:rotate(15deg);transform:rotate(15deg)}50%{-moz-transform:rotate(-15deg);-ms-transform:rotate(-15deg);-webkit-transform:rotate(-15deg);transform:rotate(-15deg)}75%{-moz-transform:rotate(5deg);-ms-transform:rotate(5deg);-webkit-transform:rotate(5deg);transform:rotate(5deg)}85%{-moz-transform:rotate(-5deg);-ms-transform:rotate(-5deg);-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}@-o-keyframes icon-bounce{0%,100%{-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}25%{-moz-transform:rotate(15deg);-ms-transform:rotate(15deg);-webkit-transform:rotate(15deg);transform:rotate(15deg)}50%{-moz-transform:rotate(-15deg);-ms-transform:rotate(-15deg);-webkit-transform:rotate(-15deg);transform:rotate(-15deg)}75%{-moz-transform:rotate(5deg);-ms-transform:rotate(5deg);-webkit-transform:rotate(5deg);transform:rotate(5deg)}85%{-moz-transform:rotate(-5deg);-ms-transform:rotate(-5deg);-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}

.news{margin-top: 36px;margin-bottom: 30px;overflow: hidden;}
.news .newsTitle{display: flex;align-items: baseline;margin-bottom: 10px;}
.news .newsTitle h3{padding: 0;font-weight: bold;text-align: left;color: #94070a;flex: 1;overflow: hidden;}
.news .newsTitle .more{color: #999;}
.news .newsTitle .more:hover{color: #94070a;}
/* .news .newsCarousel{background: #f5f5f5;box-sizing: border-box;padding: 30px;}
.news .newsCarousel .slick-slider{padding-bottom: 15px;}
.news .newsCarousel .date{color: #94070a;font-weight: bold;}
.news .newsCarousel .title{color: #222;line-height:1.55;height: 4.65em;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;display: -moz-box;display: -ms-flexbox;-webkit-line-clamp: 3;-webkit-box-orient: vertical;-moz-box-orient: vertical;margin-top: 5px;font-weight: bold; }
.news .newsCarousel .title a{color: #222; }
.news .newsCarousel .title a:hover{color: #94070a;} */
.news .newsCarousel .slick-dots{bottom: -20px;text-align: center;}
.news .newsCarousel .slick-dots li{width: 16px;height: 2px;cursor: pointer;background: #d8adae;margin: 0 16px 0 0;}
.news .newsCarousel .slick-dots li.slick-active{background: #94070a;}
.news .newsCarousel .slick-dots li button{display: none;}

 
.news .newsCarousel{box-sizing: border-box;padding: 0 0 30px;}
.news .newsCarousel .slick-slider {}
.news .newsCarousel .slick-slider a{display: block;position: relative;}
.news .newsCarousel .slick-slider a span{padding-bottom: 56%;}
.news .newsCarousel .slick-slider a .title{position: absolute;left: 0;bottom: 0;background: rgba(0,0,0,0.4);color: #fff;width: 100%;box-sizing: border-box;padding: 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news .newsCarousel .slick-slider a .title:hover{color: #94070a;}
 
.lunbo {width: 100%;height: auto; box-sizing: border-box;position: relative;}
.exhibition_hall {text-align: center;height: 100%;padding-bottom: 5px;}
.switcher-wrap {width: 100%; ;}
#img-slider {width: 70%;height: 472px;margin: 0 auto;} 

#img-slider .slide {width: 100%;background: #fff;position: absolute}

#img-slider .img {font-size: 12px!important;height: 100%;width: 100%;cursor: pointer;background: #fff;margin-left: 0;overflow: hidden;max-width: 100vw !important;position: relative;}

#img-slider .img img {height: calc(100% - 40px);width: 100%;background-color: #FFF;display: block;margin: auto}

#img-slider .img .label  { position: absolute;left: 0%;bottom: 0; text-align: left; padding: 10px;background: rgba(0,0,0,0.4);width: 100%;box-sizing: border-box;}
#img-slider .img .label a {color: #fff; }

.n-line { margin: 0 auto auto}
.switcher {height: 9px;}
.switcher li {flex: 1;height: 9px;background-color: #000;float: left;cursor: pointer;}
.switcher li:hover, .switcher-wrap ul.switcher li.active a, li.active {background: #94070a;}
.switcher {position: absolute;left: -5px;bottom: 0;width: 100%;z-index: 2;display: flex;}
/* .list{margin-top: 20px;margin-left: -10px;margin-right: -10px;overflow: hidden;}
.list li{width: 25%;float: left;margin-bottom: 8px;overflow: hidden;transition: all 0.5s;}
.list li:hover{transform: translateY(-10px);}
.list li:nth-child(1){background: url(../images/logo1.png) no-repeat;background-size: cover;}
.list li:nth-child(2){background: url(../images/logo2.png) no-repeat;background-size: cover;}
.list li:nth-child(3){background: url(../images/logo3.png) no-repeat;background-size: cover;}
.list li:nth-child(4){background: url(../images/logo4.png) no-repeat;background-size: cover;}
.list li a{display: block;box-sizing: border-box;box-shadow: 2px 2px -1px rgba(0,0,0,0.1);overflow: hidden;padding-top: 43px;padding-left: 20px;padding-right: 30px;margin: 0 10px;}
.list li a span{float: left;}
.list li a b{font-size: 34px;line-height: 40px;color: #94070a;display: block;margin-left: 85px;margin-top: 5px;max-height: 80px;overflow: hidden;}
.list li a i{font-size: 16px;line-height: 22px;color: #222;display: block;font-style: normal;margin-left: 85px;height: 66px;overflow: hidden;} */
.info{margin-top: 16px;}
.info p{font-size: 16px;line-height: 30px;color: #444;margin-bottom: 5px;text-align: justify;text-indent: 2em;}

.list2{padding-bottom: 80px;}
.list2:after{content: '';display: block;clear:both;}
.list2 li{width: 33.3%;float: left;}
.list2 li #main1,.list2 li #main2,.list2 li #main3{height: 400px;}
.list2 li p{font-size: 14px;line-height: 20px;font-weight: bold;text-align: center;padding: 0 90px;}
.list2 li:nth-child(1) p{color: #b53c3e;}
.list2 li:nth-child(2) p{color: #bda057;}
.list2 li:nth-child(3) p{color: #4f90c9;}
/* #main1 canvas,#main2 canvas,#main3 canvas{background-size: cover;} */
.list2 canvas{cursor: initial;}
.content{background: url(../images/lrbg.png) no-repeat 0px 135px;}
.content .gp-container2{background: url(../images/bg.png) no-repeat center bottom;}

.layui-layer{width: 1000px!important;box-sizing: border-box;padding: 12px 44px 30px;background: #fff;}
.layui-layer-undefined{width: 400px!important;box-sizing: border-box;padding: 25px 30px 20px;background: #fff;}
.layui-layer-undefined .layui-layer-btn{margin-top: 20px;}
.layui-layer button{border-radius: 6px;background-color: rgb(238, 238, 238);width: 100px;height: 40px;border: none;margin: 0 auto;display: block;color: #757575;margin-top: 10px;cursor: pointer;}
.layui-layer-title{font-size: 16px;color: #333;font-weight: bold;text-align: center;background: none;height: auto;line-height: 1;padding: 19px 0;border-bottom: 1px solid #e5e5e5;}
.layui-layer-setwin{right: 44px;width: 34px;height: 34px;box-sizing: border-box; background: #eee !important;display: none !important;}
.layui-layer-setwin a{width: 100%;height: 100%;opacity: 0;margin-left: 0;}
.layui-layer-setwin .layui-layer-close1:hover{opacity: 0;}
.layui-layer-content{color: #333;line-height: 1.5;}
.layui-layer-content p{color: #333;line-height: 1.5;}
.layui-layer-content li{text-indent: 2em;}
.layui-layer-btn a{background: #94070a !important;border: none !important;color: #fff;}
.layui-layer-close{background: url(../images/close.png) no-repeat center center !important;opacity: 1 !important;background-size: cover;}


@media screen and (max-width:1400px) {
    .news { margin:30px 0 30px; } 
}
@media screen and (max-width:1240px) {
    .list li a{padding-right: 20px;}
    .news { margin:30px 0 30px; }

    #img-slider { height: 630px}
}
@media screen and (max-width:1130px) { 
    #img-slider { height: 600px} 

}
@media screen and (max-width:1000px) {


}
@media screen and (max-width:996px) {
    h3{padding-left: 5px;padding-right: 5px;padding-top: 20px;font-size: 1.8rem;}
    .list li a div:nth-child(2) b{font-size: 2rem;}
    .list li a div:nth-child(2) i{font-size: 14px;}
    .list li{width: calc(50% - 20px);}
    .list2 li{width: 100%;margin-bottom: 30px;}
    .list2 li p{padding: 0 0px;}
    .list2{padding-bottom: 10px;}

    .lunbo{overflow: hidden;}
    #img-slider .img{left: 0 !important;}
    .switcher{left: 0;}
    #img-slider {width: 100%; }
}
@media screen and (max-width:767px) {
    .list2 li #main1, .list2 li #main2, .list2 li #main3{height: 200px;}
    .list li{width: calc(100% - 20px);height: auto;}
    .list li a div:nth-child(2) i{height: auto;}
    .list li a{padding: 10px;}
    .list li a i{height: auto;}
    .info p{margin-bottom: 10px;font-size: 14px;line-height: 1.7;}

    .news { margin:25px 0 25px; }
    .news .newsCarousel{padding: 0 0 10px 0px;}
    #img-slider { height: 400px} 
}
@media screen and (max-width:640px) {
    #img-slider { height: 340px} 

}
@media screen and (max-width:540px) {
    #img-slider { height: 280px} 

}
@media screen and (max-width:480px) {
    #img-slider { height: 240px} 

}